<?xml version="1.0" encoding="utf-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<noofsentence>8</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"  />--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="none" />
	<firstcolumn>
		<item><![CDATA[<b>comedy</b>]]></item>
		<item><![CDATA[<b>director</b>]]></item>
		<item><![CDATA[<b>special effects</b>]]></item>
		<item><![CDATA[<b>performance</b>]]></item>
		<item><![CDATA[<b>teenager</b>]]></item>
		<item><![CDATA[<b>confident</b>]]></item>
		<item><![CDATA[<b>novel</b>]]></item>
		<item><![CDATA[<b>creature</b>]]></item>
	</firstcolumn>

	<secondcolumn>
		<item><![CDATA[a funny play, TV programme or film, that makes people laugh]]></item>
		<item><![CDATA[the person who tells actors what to do in a play or  film]]></item>
		<item><![CDATA[exciting action in a film that is made on a computer, not done in real life]]></item>
		<item><![CDATA[how well an actor plays their part in a film]]></item>
		<item><![CDATA[a person aged between 13 and 19]]></item>
		<item><![CDATA[If you are this, you believe that you will be able to do something and do not feel scared.]]></item>
		<item><![CDATA[a book that tells a story about people or things that are not real]]></item>
		<item><![CDATA[a living thing that is not a plant]]></item>
	</secondcolumn>
</activity>

